cascading.flow

## Class FlowProcess.FlowProcessContext

- java.lang.Object
- - cascading.flow.FlowProcess.FlowProcessContext

- Enclosing class:
    FlowProcess<Config>

      public class FlowProcess.FlowProcessContext
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FlowProcessContext()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getSourcePath()`
    `void` | `setSourcePath(String sourcePath)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FlowProcessContext

          public FlowProcessContext()

  - ### Method Detail

    - #### getSourcePath

          public String getSourcePath()

    - #### setSourcePath

          public void setSourcePath(String sourcePath)

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.